# DataExchange
TKSTEPAttr
StepVisual

# StepVisual_MechanicalDesignGeometricPresentationArea Class Reference

`#include <StepVisual_MechanicalDesignGeometricPresentationArea.hxx>`

Inheritance diagram for StepVisual_MechanicalDesignGeometricPresentationArea:

[legend]

## Public Member Functions

Standard_EXPORT | StepVisual_MechanicalDesignGeometricPresentationArea ()
| Returns a MechanicalDesignGeometricPresentationArea .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepVisual_MechanicalDesignGeometricPresentationArea::StepVisual_MechanicalDesignGeometricPresentationArea | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepVisual_MechanicalDesignGeometricPresentationArea::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepVisual_PresentationArea.

The documentation for this class was generated from the following file:

- StepVisual_MechanicalDesignGeometricPresentationArea.hxx